zone:
    pageTitles:
        zones: Zonas
        zonesList: Zonas
        zoneCreate: Nueva zona
        locations: Localizaciones
        deliveryDays: Días de entrega
        upcomingDeliveries: Próximos repartos
        warehouses: Almacenes
        calendar: Calendario
list:
    clone: Clonar
    id: Id
    name: Nombre
    agency: Agencia
    close: Cierre
    price: Precio
    create: Crear zona
    openSummary: Detalles
    searchZone: Buscar zonas
    searchLocation: Buscar localizaciones
    searchInfo: Buscar zonas por identificador o nombre
    confirmCloneTitle: Todas sus propiedades serán copiadas
    confirmCloneSubtitle: ¿Seguro que quieres clonar esta zona?
    travelingDays: Días de viaje
    warehouse: Almacén
    bonus: Bonus
    isVolumetric: Volumétrico
    createZone: Crear zona
    zoneSummary: Resumen
create:
    name: Nombre
    warehouse: Almacén
    agency: Agencia
    travelingDays: Días de viaje
    closingHour: Hora de cierre
    price: Precio
    bonus: Bonificación
    volumetric: Volumétrico
    itemMaxSize: Medida máxima
    inflation: Inflación
summary:
    agency: Agencia
    price: Precio
    basicData: Datos básicos
    bonus: Bonificación
    closeHour: Hora de cierre
    travelingDays: Días de viaje
    volumetric: Volumétrico
    warehouse: Almacén
    name: Nombre
filterPanel:
    name: Nombre
    agencyModeFk: Agencia
zoneLocations:
    locations: Localizaciones
deliveryPanel:
    pickup: Recogida
    delivery: Entrega
    postcode: Código postal
    agency: Agencia
    warehouse: Almacén
    query: Consultar
    noEventsWarning: No hay servicio para la zona especificada
zoneClosingTable:
    id: Id
    name: Nombre
    agency: Agencia
    closing: Cierre
    preview: Vista previa
    price: Precio
    zones: Zonas
Search zones: Buscar zonas
You can search by zone reference: Puedes buscar por referencia de la zona
warehouses:
    delete: Eliminar
    deleteTitle: Este elemento será eliminado
    deleteSubtitle: ¿Seguro que quieres continuar?
    warehouse: Almacén
    add: Añadir
eventsPanel:
    editMode: Modo edición
    include: Incluir
    exclude: Excluir
    events: Eventos
    closing: Cierre
    travelingDays: Días de viaje
    price: Precio
    bonus: Bonificación
    m3Max: Meidida máxima
    everyday: Todos los días
    delete: Eliminar
    deleteTitle: Este elemento será eliminado
    deleteSubtitle: ¿Seguro que quieres continuar?
eventsExclusionForm:
    addExclusion: Añadir exclusión
    editExclusion: Editar exclusión
    day: Día
    all: Todo
    specificLocations: Localizaciones concretas
    rootTreeLabel: Localizaciones en las que no se reparte
eventsInclusionForm:
    addEvent: Añadir evento
    editEvent: Editar evento
    oneDay: Un día
    indefinitely: Indefinido
    rangeOfDates: Rango de fechas
    day: Día
    closing: Cierre
    travelingDays: Días de viaje
    price: Precio
    bonus: Bonificación
    m3Max: Medida máxima
    from: Desde
    to: Hasta
upcomingDeliveries:
    province: Provincia
    closing: Cierre
    id: Id
